/*

font-family:'Helvetica LT W01 Roman';
font-family:'Helvetica LT W01 Bold';
font-family:'HelveticaNeueW01-77BdCn_692722';
 */


body, table { font-family:'Helvetica LT W01 Roman',Arial; font-size:13px; line-height: 23px; color:#333333 }
p { margin-top: 3px; margin-bottom:15px; color:#333333 }
h1 { font-family:'HelveticaNeueW01-77BdCn_692722'; font-size:22px; font-weight:normal; margin:25px 0 10px 0; color:#68a2bb; }
h2 { font-family:'HelveticaNeueW01-77BdCn_692722'; font-size:18px; font-weight:normal;   margin:25px 0 5px 0; }
h3 {color: #665d50; font-size:15px; line-height:16px; font-weight: bold; margin-top: 15px; margin-bottom: 15px;}
.clear { clear:both; }

.othersay { width:310px; padding:50px 60px 20px 0; display:table-cell; }
.othersay img { width:150px; border-radius:150px; overflow:hidden; margin-left:auto; margin-right:auto; display:block; margin-bottom:60px; }

.imagetext { margin:0 0 20px 0; border-bottom: 1px solid #cccccc; padding-top:1px; }
.imagetext h2 { margin-top:30px; }
.imagetext img { float:left; margin:0 50px 20px 0; }

img.floatleft { float:left; margin:0 20px 20px 0; }

img.floatright { float:right; margin:0 0 20px 20px; }